#!/usr/bin/make -f

export PYBUILD_DESTDIR=debian/openteacher
export PYBUILD_INSTALL_ARGS=--install-layout=deb \
	--install-scripts=/usr/share/openteacher \
	--install-lib=/usr/lib/openteacher

DESTDIR=$(CURDIR)/debian/openteacher

%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	mv $(DESTDIR)/usr/share/openteacher/openteacher \
		$(DESTDIR)/usr/lib/openteacher/run

